{% extends 'app/base.html' %}
{% block contenido %}
{% load static %}
<!-- Imagen Header -->
<div class="img-header">
  <div class="welcome">
    <h1>Bienvenido A TeSoporto.cl</h1>
    <hr>
    <p>Agencia De Soporte Profesional!</p>
    <button id="abajo">Sobre Nosotros</button>
  </div>
</div>
</header>
<main>
<!-- Sobre Nosotros-->
<section class="acerca-de">
  <div class="info-container">
    <h1>Sobre Nosotros</h1>
    <p>Tesoporto.cl es una empresa con mas de 20 años de experiencia en el rubro de soporte computacional y
      tecnológico , entre sus servicios contamos con soporte en terreno y sistema remoto para asistir los distintos
      inconvenientes que se presentan a diario .</p>
    <p>Realizamos levantamiento de redes y servidores como también instalación y mantención de sistemas de cámaras
      de seguridad , implementamos todo tipo de sistemas tecnológicos que nuestros clientes necesiten como
      instalación de proyectores , pantallas , impresoras en red por nombrar algunos de nuestros servicios. Contamos
      con clientes particulares y empresas con mas de 10 años prefiriendo nuestros servicios, únete a nuestros
      servicios y tendrás una respuesta rápida y definitiva a tus problemas tecnológicos.</p>
  </div>
</section>
<!-- Nuestro Equipo -->
<section class="equipo">
  <div class="equipo-title">
    <h2>Nuestro Equipo</h2>
    <hr>
  </div>
  <div class="box-equipo">
    <div class="card-equipo">
      <div class="card-img"><img src="{% static 'app/img/perfil.png' %}" alt=""></div>
      <div class="equipo-text">
        <h4>Julio Fraile</h4>
        <p>SEO De Soporte Computacional</p>
      </div>
    </div>
    <div class="card-equipo">
      <div class="card-img"><img src="{% static 'app/img/perfil.png' %}" alt=""></div>
      <div class="equipo-text">
        <h4>Jesus Vergara</h4>
        <p>Desarrollador Web</p>
      </div>
    </div>
    <div class="card-equipo">
      <div class="card-img"><img src="{% static 'app/img/perfil.png' %}" alt=""></div>
      <div class="equipo-text">
        <h4>Esteban Abarca</h4>
        <p>Tecnico Administrador</p>
      </div>
    </div>
  </div>
</section>
</main>

{% endblock%}
